/* responsive media queries for mens-outerwear.html */
.index-mens-outerwear-image {
  display: none;
}

@media only screen and (min-width: 768px) {
  .fa-bars {
    visibility: hidden;
  }

  nav {
    display: block;
    width: 70%;
    margin: 40px auto 25px auto;
  }

  .navigation {
    display: flex;
    justify-content: space-around;
  }

  #mens-outerwear-nav {
    border-bottom: 2px solid black;
    padding-bottom: 10px;
  }

  .navigation li a {
    text-decoration: none;
    color: black;
    font-size: 13px;
    padding: 10px 5px;
  }

  .index-mens-outerwear-image {
    display: block;
    height: 320px;
  }

  .item-list {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media only screen and (min-width: 1440px) {
  .wrapper {
    width: 75%;
  }
}
